

/* Footer Ad CSS */
#footerBt2 {
	cursor:pointer;
	width:78px;
}
#footerContent2 {

	left:0;
	width:100%;
	bottom:0;
	margin-left:0px;
	margin-bottom:0px;
	overflow:hidden;
	padding-left:0px;
	padding-bottom:0px;
	position:fixed;
	z-index:99;
}
*html #footerContent2 {
	position:absolute;top:expression((-0 - footerContent2.offsetHeight+(document.documentElement.clientHeight ? document.documentElement.clientHeight:document.body.clientHeight)+(ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop:document.body.scrollTop))+'px');

}

#footerContent2  a {font-family:"Trebuchet MS", Georgia, "times New Roman", arial; text-decoration:underline; color:#000; outline:none; }
#footerContent2  a:hover { text-decoration:none; }
#footerContent2 div{font-family:"Trebuchet MS", Georgia, "times New Roman", arial; font-size:13px;}
#footerContent2 .mastHead {  margin:0 auto; padding:6px 20px 0 0; height:100%; overflow:hidden;  }
#footerContent2 .mastHead img { margin:-4px 6px 0 0; float:left; }


